 body{

    padding: 0;
    margin:0;
    background-color: #F1F1F1;

 }
 .vid {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.vid iframe,
.vid object,
.vid embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.full{

    width: 100%;
    float: left;
    clear: both;
}


.left{

    float: left;
    margin-right: 10px;
}

#cabecalho{

    padding: 5px 0;
    background:transparent url(http://broadcast.clubetiromonfortinho.pt/broas/img/fundo_topo.jpg)no-repeat center top;

}

#cabecalhoII{
    
    background-color:rgba(51, 51, 51, 0.3);

}

@media (min-width: 1200px){

    .row .col-lg-12{

        background-color: #FFF;
    }


    #cabecalho .wrapper{

        width: 1200px;
        display: table;
        margin: 0 auto;
        position: relative;
    }

    .branco{

        width: 97.5%;
        background-color: #FFF;
        position: absolute;
        top: 0;
        left: 15px;
        z-index: -1;
        height: 189px;
    }

    .wrapper_excep{

        width: 1300px;
        display: table;
        margin:0 auto;
        padding: 0;
    }

    .wrapper{

        padding: 10px;
        width: 1140px;
        display: table;
        margin: 0 auto;
    }   

    #logo{

        margin-left: 60px;
        float: left;
    }

    #logo .brand img{

        margin-top: 15px;
    }   

    #contentor{

        padding: 30px;
        width: 1140px;
    }

    .video_player,
    .video_contentor{

        width: 800px;
        height: auto;
        display: block;
        margin: 0 auto;
    }

    .video_player_tit{

        float: left;
        width: 80%;
    }

    .video_player_partilhar{

        float: right;
        width: 11%;
        margin-top: 35px;
    }   
}

@media (min-width: 961px) and (max-width: 1199px){

    #logo .brand img{

        margin-top: 10px;
    }

    .video_player_tit{

        float: left;
        width: 80%;
    }

    .video_player_partilhar{

        float: right;
        margin-top: 35px;
    }

}


@media (min-width: 601px) and (max-width: 960px){

    #logo{

        float: left;

    }

    #logo .brand img{

        width: 70% !important;
    }

    #logo img:last-child{

        width: 20%;

    }   

    div#YoutubeGallerySecondaryContainer4{

        width: 99%;

    }

    #YoutubeGalleryMainContainer4 > table td{

        width: 32% !important;
        float: left;
    }

    #YoutubeGalleryMainContainer4 > table td:nth-child(3n+1){

        clear: left;

    }

    .video_player_tit{

        float: left;
        width: 80%;
    }

    .video_player_partilhar{

        float: right;
        margin-top: 35px;
    }

}

@media (min-width: 50px) and (max-width: 600px){

    #logo{

        display: table;
        margin: 0 auto;

    }

    #logo .brand img{

        width: 70% !important;
    }

    #logo img:last-child{

        width: 20%;

    }   

    #YoutubeGalleryMainContainer4 > table td{

        width: 49% !important;
        float: left;
    }

    #YoutubeGalleryMainContainer4 > table td:nth-child(odd){

        clear: left;

    }

    .video_player_tit{

        float: left;
        width: 62%;
    }

    .video_player_partilhar{

        float: right;
        margin-top: 35px;
    }       
}

@media (min-width: 50px) and (max-width: 1199px){


    #cabecalho{

        float: left;
        width: 98%;
        clear: both;
        padding:10px 1%;
        background-color: red;
    }

    #contentor{

        width: 95%;
        padding: 30px 2.5%;
        float: left;
    }

    div#YoutubeGallerySecondaryContainer4,
    .video_contentor{

        width: 99%;
        float: left;
    }

    #YoutubeGalleryMainContainer4 > table tr:nth-child(even){

        display: none;
    }   


    #YoutubeGalleryMainContainer4 > table td{

        margin-bottom: 15px;
        
    }
}

@media all{


    #contentor{

        padding-top: 30px;
        padding-bottom: 30px;
        background-color: #FFF;
    }

    #YoutubeGalleryMainContainer4 > table{

        width: 100% !important;

    }

    #YoutubeGalleryVideoTitle4{

        font-size: 24px;
        padding-top: 10px;
        font-weight: 100;
        line-height: 30px;
        display: block;
        margin: 20px 0;
    }

    .youtube_desc{

        padding: 0 5px;

    }

    .youtube_desc > div{

        display: inline-block;
        clear: both;
        width: 100%;
    }

    .youtube_desc_excep{

        width: auto !important;
        display: inline !important;
        color: #828282;
        font-size: 10px;
        font-weight: 400;
    }   

    #YoutubeGalleryMainContainer4 > hr{

        border-color: #d42a2f !important;
        float: left;
        width: 100%;
    }

    #YoutubeGalleryMainContainer4 a{

        color: #000;
        font-size: 12px;
        text-transform: uppercase;
        font-weight: 500
    }

    .youtube_desc_data{

        font-size: 12px;
        color: #d42a2f;
    }

    .video_player_partilhar a > div{

        background: transparent url(http://broadcast.newsmuseum.pt/joomla/media/site/seta_partilhar.png) no-repeat left center !important;
        padding-left: 20px !important;
        border: solid 0px !important;
        color: #b91617 !important;
        font-weight: 100 !important;
        font-size: 14px !important;
        width:auto !important;
    }

    .video_player_partilhar a > div > div{

        border: solid 0px !important;
        background: transparent !important;

    }

}



.pagination{

    text-align: center;
}



.video-list-thumbs{}
.video-list-thumbs > li{
    margin-bottom:12px
}
.video-list-thumbs > li:last-child{}
.video-list-thumbs > li > a{
    display:block;
    position:relative;
    background-color: #212121;
    color: #fff;
    padding: 8px;
    border-radius:3px
}
.video-list-thumbs > li > a:hover{
    background-color:#000;
    transition:all 500ms ease;
    box-shadow:0 2px 4px rgba(0,0,0,.3);
    text-decoration:none
}
.video-list-thumbs h2{
    bottom: 0;
    font-size: 14px;
    height: 33px;
    margin: 8px 0 0;
}
.video-list-thumbs .glyphicon-play-circle{
    font-size: 60px;
    opacity: 0.6;
    position: absolute;
    right: 39%;
    top: 31%;
    text-shadow: 0 1px 3px rgba(0,0,0,.5);
}
.video-list-thumbs > li > a:hover .glyphicon-play-circle{
    color:#fff;
    opacity:1;
    text-shadow:0 1px 3px rgba(0,0,0,.8);
    transition:all 500ms ease;
}
.video-list-thumbs .duration{
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 2px;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    left: 12px;
    line-height: 13px;
    padding: 2px 3px 1px;
    position: absolute;
    top: 12px;
}
.video-list-thumbs > li > a:hover .duration{
    background-color:#000;
    transition:all 500ms ease;
}
@media (min-width:320px) and (max-width: 480px) { 
    .video-list-thumbs .glyphicon-play-circle{
    font-size: 35px;
    right: 36%;
    top: 27%;
    }
    .video-list-thumbs h2{
        bottom: 0;
        font-size: 12px;
        height: 22px;
        margin: 8px 0 0;
    }
}

#playerGrande{

    display: table;
    margin:20px auto;
    width: 100%
}